*** The Practice Changelog ***

 2017.03.06 - version 2.0.3
 * Fixed problem with header alignment on category page
	thepractice-parent/dynamic-css/fw-theme/content.php
 * Improvments to header 5 burger menu styles
	thepractice-parent/dynamic-css/fw-theme/content.php
	thepractice-parent/dynamic-css/fw-theme/headers/header-5.php
	thepractice-parent/dynamic-css/fw-variables.php
	thepractice-parent/js/general.js
 * Minor improvements after theme update action
	thepractice-parent/theme-includes/hooks.php
 * Improvements to facebook widget
	thepractice-parent/theme-includes/widgets/fw-facebook-page-stream/with-fw.php
 * Fixed shape problem
	thepractice-parent/dynamic-css/fw-theme/content.php
	thepractice-parent/dynamic-css/fw-theme/headers/mobile-menu.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/section/views/view.php
	thepractice-parent/js/general.js
 * Added new smooth scroll library
	thepractice-parent/framework-customizations/theme/options/settings.php
	thepractice-parent/js/jQuery.scrollSpeed.js
	thepractice-parent/theme-includes/static.php
 * Fixed parallax problem
	the-core-child/functions.php
	thepractice-parent/dynamic-css/fw-theme.php
	thepractice-parent/dynamic-css/fw-theme/content.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/section/views/view.php
	thepractice-parent/js/general.js
	thepractice-parent/js/jquery.parallax.js
	thepractice-parent/theme-includes/hooks.php
	thepractice-parent/theme-includes/static.php
 * Added header title alignment
	thepractice-parent/framework-customizations/theme/options/bbpress-tab.php
	thepractice-parent/framework-customizations/theme/options/buddypress-tab.php
	thepractice-parent/framework-customizations/theme/options/events-tab.php
	thepractice-parent/framework-customizations/theme/options/homepage-tab.php
	thepractice-parent/framework-customizations/theme/options/llms-tab.php
	thepractice-parent/framework-customizations/theme/options/portfolio-tab.php
	thepractice-parent/framework-customizations/theme/options/products-tab.php
	thepractice-parent/framework-customizations/theme/options/settings.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/category.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/course_cat.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/course_difficulty.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/course_tag.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/course_track.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/fw-event-taxonomy-name.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/fw-portfolio-category.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/membership_cat.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/membership_tag.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/product_cat.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/product_tag.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/topic-tag.php
	thepractice-parent/theme-includes/helpers.php
 * RTL improvements
	thepractice-parent/css/theme-admin.css
	thepractice-parent/dynamic-css/fw-theme.php
	thepractice-parent/dynamic-css/fw-theme/rtl/footer/footer-menu.php
	thepractice-parent/dynamic-css/fw-theme/rtl/grid.php
	thepractice-parent/dynamic-css/fw-theme/rtl/shortcodes/icon-box.php
	thepractice-parent/dynamic-css/fw-theme/rtl/shortcodes/list.php
	thepractice-parent/dynamic-css/fw-theme/rtl/shortcodes/tabs.php
	thepractice-parent/framework-customizations/extensions/forms/extensions/contact-forms/shortcodes/contact-form/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/countdown/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/divider/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/icon-box/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/icon/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/image-box/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/portfolio/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/quote/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/special-heading/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/tab-slider/options.php
	thepractice-parent/framework-customizations/theme/options/portfolio-tab.php
	thepractice-parent/framework-customizations/theme/options/settings.php
 * Improvements to schema markup
	thepractice-parent/framework-customizations/extensions/events/views/single.php
	thepractice-parent/page.php
	thepractice-parent/templates/blog-3/content-aside.php
	thepractice-parent/templates/blog-3/content-audio.php
	thepractice-parent/templates/blog-3/content-gallery.php
	thepractice-parent/templates/blog-3/content-image.php
	thepractice-parent/templates/blog-3/content-link.php
	thepractice-parent/templates/blog-3/content-quote.php
	thepractice-parent/templates/blog-3/content-video.php
	thepractice-parent/templates/blog-3/content.php
	thepractice-parent/theme-includes/helpers.php
	thepractice-parent/theme-includes/hooks.php
 * Added "Tab Slider" shortcode
	thepractice-parent/css/owl.carousel.min.css
	thepractice-parent/css/owl.theme.default.min.css
	thepractice-parent/dynamic-css/fw-theme.php
	thepractice-parent/dynamic-css/fw-theme/shortcodes/tabs-slider.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/tab-slider/
	thepractice-parent/js/owl.carousel.js
	thepractice-parent/theme-includes/hooks.php
 * Fixed problem with vertical align on mobile devices + minor changes
	thepractice-parent/dynamic-css/fw-theme/content.php
	thepractice-parent/dynamic-css/fw-theme/general.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/icon-box/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/tabs/options.php
	thepractice-parent/js/general.js
	thepractice-parent/js/page-transition.js
 * Improvements to video shortcode
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/media-video/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/media-video/views/view.php
	thepractice-parent/theme-includes/helpers.php
	thepractice-parent/theme-includes/hooks.php
	thepractice-parent/theme-includes/includes/container-types/tf-option-picker/static/css/style.css
 * Fixed Twitter and Facebok widget autoload issue (on some servers)
	thepractice-parent/theme-includes/widgets/fw-facebook-page-stream/class-widget-fw-facebook-page-stream.php
	thepractice-parent/theme-includes/widgets/fw-facebook-page-stream/no-fw.php
	thepractice-parent/theme-includes/widgets/fw-facebook-page-stream/with-fw.php
	thepractice-parent/theme-includes/widgets/fw-twitter/class-widget-fw-twitter.php
	thepractice-parent/theme-includes/widgets/fw-twitter/no-fw.php
	thepractice-parent/theme-includes/widgets/fw-twitter/with-fw.php
	thepractice-parent/theme-includes/widgets/fw-facebook-page-stream/class-widge
 * Fixed problem with google font array
	thepractice-parent/theme-includes/helpers.php
 * Added tf-option-picker container type
	thepractice-parent/theme-includes/hooks.php
	thepractice-parent/theme-includes/includes/container-types/tf-option-picker/class-fw-container-type-tf-option-picker.php
	thepractice-parent/theme-includes/includes/container-types/tf-option-picker/index.html
	thepractice-parent/theme-includes/includes/container-types/tf-option-picker/static/css/index.html
	thepractice-parent/theme-includes/includes/container-types/tf-option-picker/static/css/style.css
	thepractice-parent/theme-includes/includes/container-types/tf-option-picker/static/index.html
	thepractice-parent/theme-includes/includes/container-types/tf-option-picker/static/js/index.html
	thepractice-parent/theme-includes/includes/container-types/tf-option-picker/static/js/script.js
	thepractice-parent/theme-includes/includes/container-types/tf-option-picker/view.php

 2017.01.12 - version 2.0.2
 * Added "Premade Sections"
	thepractice-parent/css/theme-admin.css
	thepractice-parent/theme-includes/helpers.php
	thepractice-parent/theme-includes/hooks.php
	thepractice-parent/theme-includes/includes/predefined-templates/class-tf-theme-predefined-templates.php
	thepractice-parent/theme-includes/includes/predefined-templates/init.php
	thepractice-parent/theme-includes/includes/predefined-templates/static/scripts.js
	thepractice-parent/theme-includes/includes/predefined-templates/static/styles.css
	thepractice-parent/theme-includes/includes/predefined-templates/views/sections.php
 * Added image movement and image switch option to image shortcode
	thepractice-parent/dynamic-css/fw-theme/image-styling/image.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/media-image/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/media-image/views/view.php
 * Added smootscroll option
	thepractice-parent/framework-customizations/theme/options/settings.php
	thepractice-parent/js/lib/smoothscroll.js
	thepractice-parent/theme-includes/static.php
 * Compatible with MailChimp for WordPress plugin
	thepractice-parent/dynamic-css/fw-theme.php
	thepractice-parent/dynamic-css/fw-theme/mailchimp/mailchimp.php
	thepractice-parent/js/general.js
	thepractice-parent/js/jquery.customInput.js
 * Fixed imagesloaded problem
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/slideshow/static.php
	thepractice-parent/theme-includes/widgets/fw-flickr/class-widget-fw-flickr.php
	thepractice-parent/theme-includes/static.php
 * Set required attribute as class for form items
	thepractice-parent/framework-customizations/extensions/forms/form-builder/items/email/views/view.php
	thepractice-parent/framework-customizations/extensions/forms/form-builder/items/number/views/view.php
	thepractice-parent/framework-customizations/extensions/forms/form-builder/items/text/views/view.php
	thepractice-parent/framework-customizations/extensions/forms/form-builder/items/textarea/views/view.php
	thepractice-parent/framework-customizations/extensions/forms/form-builder/items/website/views/view.php
 * Fixed problem with URL in slider type 2
	thepractice-parent/framework-customizations/extensions/media/extensions/slider/extensions/easy-slider/views/easy-slider.php
	thepractice-parent/framework-customizations/extensions/media/extensions/slider/extensions/image-video-slider/static/js/image-video-slider.js
 * Compatibility with LifterLMS plugin
	thepractice-parent/dynamic-css/fw-theme.php
	thepractice-parent/dynamic-css/fw-theme/lifter-lms/lifter-lms-widgets/widget-course-syllabus.php
	thepractice-parent/dynamic-css/fw-theme/lifter-lms/lifter-lms.php
	thepractice-parent/framework-customizations/theme/options/llms-tab.php
	thepractice-parent/framework-customizations/theme/options/posts/course.php
	thepractice-parent/framework-customizations/theme/options/posts/lesson.php
	thepractice-parent/framework-customizations/theme/options/posts/llms_membership.php
	thepractice-parent/framework-customizations/theme/options/posts/llms_question.php
	thepractice-parent/framework-customizations/theme/options/posts/llms_quiz.php
	thepractice-parent/framework-customizations/theme/options/settings.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/course_cat.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/course_difficulty.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/course_tag.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/course_track.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/membership_cat.php
	thepractice-parent/framework-customizations/theme/options/taxonomies/membership_tag.php
	thepractice-parent/theme-includes/helpers.php
	thepractice-parent/theme-includes/hooks.php
 * Fixed selectize input on mobile devices
	thepractice-parent/dynamic-css/fw-theme/lib/selectize/selectize.theme.php
	thepractice-parent/dynamic-css/fw-theme/page-transition.php
	thepractice-parent/dynamic-css/fw-theme/woocommerce/woo-checkout.php
	thepractice-parent/js/page-transition.js
 * Fixed top menu subitems
	thepractice-parent/dynamic-css/fw-theme/headers/top-nav-menu.php
	thepractice-parent/dynamic-css/fw-variables.php
 * Added page transition
	thepractice-parent/css/animate.css
	thepractice-parent/dynamic-css/fw-admin-styling.php
	thepractice-parent/dynamic-css/fw-theme.php
	thepractice-parent/dynamic-css/fw-theme/general.php
	thepractice-parent/dynamic-css/fw-theme/page-transition.php
	thepractice-parent/dynamic-css/fw-variables.php
	thepractice-parent/footer.php
	thepractice-parent/framework-customizations/theme/options/settings.php
	thepractice-parent/header.php
	thepractice-parent/js/general.js
	thepractice-parent/js/page-transition.js
	thepractice-parent/theme-includes/helpers.php
	thepractice-parent/theme-includes/static.php
 * Fixed empty string to ratio on some servers
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/image-box/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/media-image/options.php
	thepractice-parent/framework-customizations/extensions/shortcodes/shortcodes/team-member/options.php
	thepractice-parent/framework-customizations/theme/options/posts/post.php
	thepractice-parent/theme-includes/helpers.php
 * Made event single dates translatable
	thepractice-parent/framework-customizations/extensions/events/views/single.php
 * Fixed RTL on icon box 3
	thepractice-parent/dynamic-css/fw-theme/rtl/shortcodes/icon-box.php
 * Added redirect page to Contact form shortcode
	thepractice-parent/framework-customizations/extensions/forms/extensions/contact-forms/shortcodes/contact-form/options.php
	thepractice-parent/framework-customizations/extensions/forms/extensions/contact-forms/views/form.php
	thepractice-parent/js/general.js
 * Minor changes
	thepractice-parent/dynamic-css/fw-theme/headers/header-logo.php
	thepractice-parent/dynamic-css/fw-theme/headers/header.php
	thepractice-parent/theme-includes/includes/option-types/tf-typography/class-fw-option-type-tf-typography.php

 2016.10.17 - version 2.0.1
 * LESS to PHP/CSS
	thepractice-parent/dynamic-css/...
	thepractice-parent/theme-includes/helpers.php
	thepractice-parent/theme-includes/hooks.php

 2016.09.20 - version 2.0
 * First release!